@media(max-width: 1220px){
    .advantages__text{
        padding-left: 20px;
    }
    .design__images img{
        width: 100%;
    }
}

@media(max-width: 1020px){
    .design__row{
        display: block;
    }
    .design__row-item{
        max-width: 100%;
    }
    .design__row-item-text{
        max-width: 100%;
    }
    .design__images,
    .design__row{
        margin-bottom: 50px;
    }
    .design__row-item{
        margin-bottom: 30px;
        padding-right: 0;
    }
}

@media(max-width: 930px){
    .advantages__inner-row{
        flex-wrap: wrap;
        justify-content: center;
    }
    .advantages__title{
        position: static;
    }
    .advantages__descr{
        text-align: center;
    }
    .advantages__text{
        margin: 25px auto;
        padding-left: 0;
    }
    .advantages__inner-row--mobile .advantages__descr{
        order: -1;
        display: flex;
        flex-direction: column-reverse;
    }
    .advantages__inner-row{
        margin-bottom: 50px;
    }
}

@media(max-width: 820px){
    .statistics__item{
        padding: 50px;
    }
    .statistics__items{
        flex-wrap: wrap;
    }
}

@media(max-width: 650px){
    .advantages__img img{
        width: 100%;
    }
    .design__row-item-text{
        font-size: 20px;
    }
}

@media(max-width: 440px){
    .header__content-title{
        font-size: 80px;
        line-height: 90px;
    }
}

@media(max-width: 410px){
    .logo img{
        width: 200px;
    }
    .header__content-title{
        font-size: 70px;
        margin-top: 20px;
        line-height: 85px;
    }
    .menu__list a{
        font-size: 30px;
        line-height: 44px;
        padding: 19px 10px 7px 0;
        display: block;
        min-width: 100%;
    }
    .menu__list ul{
        width: 100%;
    }
    .statistics__item{
        padding: 25px 0;
    }
    .statistics{
        margin: 110px 0 50px;
    }
    .button{
        padding: 20px 45px;
    }
    .video{
        margin-bottom: 50px;
    }
    body{
        font-size: 20px;
        line-height: 24px;
    }
    .advantages__text{
        width: 100%;
    }
}